Bug 298161 - libICE breaks login
libICE breaks login
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libICE (Show other bugs)
8
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 10:17 EDT by leigh scott
Modified: 2014-06-18 05:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 23:38:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description leigh scott 2007-09-20 10:17:15 EDT
Description of problem: 

Can't login to gnome , kde or XFCE ( as root or normal user )


Version-Release number of selected component (if applicable):

libICE-1.0.3-4.fc8

How reproducible:

Everytime I install it I lose my login


Steps to Reproduce:
1. just login to gnome ,kde or XFCE
2.
3.
  
Actual results:


Expected results:


Additional info: I fixed my login problem by downgrading to libICE-1.0.3-3.fc8
Comment 1 leigh scott 2007-09-20 10:19:56 EDT
heres the errors

_IceTransSocketUNIXCreateListener: path to long
_IceTransMakeAllCOTSServerListeners: failed to create listener for local
Comment 2 Matthias Clasen 2007-09-21 23:38:01 EDT
Fixed in the latest builds

Note You need to log in before you can comment on or make changes to this bug.